<?php
include("../config/config.php");
include("../conn.php");
$resultData = file_get_contents('php://input');
$queryInsert = "INSERT INTO `reports` (`details`) VALUES ('".mysqli_real_escape_string($conn, $resultData)."')";
$resultInsert = mysqli_query($conn, $queryInsert);
if($resultInsert)
{
	echo "OK";
	exit;
}
else
{
	echo "Error 2";
	exit;
}
?>